@charset "utf-8";
/* CSS Document */

/* white: #FFF6F0
orange: #C16527
red: #A03737
light blue: #345E95
dark blue: #092944 */

#container {width:960px; margin-left:auto; margin-right:auto;}

body {margin:30px; background-color:#FFFfff; font-family:Verdana, Arial, Helvetica, sans-serif;}

.roundedCorners {-moz-border-radius: 5px; border-radius: 5px;} 

p {padding: 7px;}
h3 {text-align:center; color: #C16527;}
img a:link, a:hover, a:visted {border:none; text-decoration:none;}
hr {border: #092944 solid 1px; width:70%;}
.italicBold {font-style: italic; font-weight:bold;}
blockquote {margin-bottom:-15px;}

#buttons {width: 235px; float:right;}
#buttons a:link, a:visited {color:#FFFFFF; text-decoration:none; font-weight:bold;}
#buttons a:hover {color:#C16527; text-decoration:none; font-weight:bold;}
.prayBtn {float:right; width:235px; background-image:url(images/pray_btn.jpg); height:67px; color:#FFFFFF; text-align:center; background-repeat:no-repeat; font-weight:bold;}
.giveBtn {float:right; margin-top:5px; width:235px; background-image:url(images/give_btn.jpg); height:67px; color:#FFFFFF; text-align:center; background-repeat:no-repeat; font-weight:bold;}
.goBtn {float:right; margin-top:5px; width:235px; background-image:url(images/go_btn.jpg); height:67px; color:#FFFFFF; text-align:center; background-repeat:no-repeat; font-weight:bold;}
.sewBtn {float:right; margin-top:5px; width:235px; background-image:url(images/sew_btn.jpg); height:67px; color:#FFFFFF; text-align:center; background-repeat:no-repeat; font-weight:bold;}

form {margin-left:400px;}

table {margin-left:7px;}

#content {clear:both; margin-top:0;}
#content a:link {color:#C16527; text-decoration:none; font-weight:bold;}
#content a:visited {color:#C16527; text-decoration:none; font-weight:bold;}
#content a:hover {color:#345E95; text-decoration:none; font-weight:bold;}

#footer {background-color:#092944; width:100%; color:#FFFFFF; text-align:center; font-weight:bold; clear:both; margin-top:0; font-size:10px; height:35px;}
#footer a:link, a:visited {color:#FFFFFF; text-decoration:none; font-weight:bold;}
#footer a:hover {color:#C16527; text-decoration:none; font-weight:bold;}
#footer float {color:#FFFFFF;}



/* ----- Polaroid photos ------*/
.polaroid
{width:285px;
padding:5px 5px 5px 5px;
margin-bottom:15px;
border:1px solid #C16527;
background-color: #fff;
/* Add box-shadow */
box-shadow:5px 5px 6px #aaaaaa;}

.rotate_left
{float:left;
-ms-transform:rotate(7deg); /* IE 9 */
-moz-transform:rotate(7deg); /* Firefox */
-webkit-transform:rotate(7deg); /* Safari and Chrome */
-o-transform:rotate(7deg); /* Opera */
transform:rotate(7deg);}

.rotate_right
{float:left;
-ms-transform:rotate(-8deg); /* IE 9 */
-moz-transform:rotate(-8deg); /* Firefox */
-webkit-transform:rotate(-8deg); /* Safari and Chrome */
-o-transform:rotate(-8deg); /* Opera */
transform:rotate(-8deg);
margin-bottom:20px;}


/* ------- SlidesJS css  ------- */

    #slides {display: none}

    #slides .slidesjs-navigation {margin-top:5px;}

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(images/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {margin-right:10px; background-position: -12px 0;}

    a:hover.slidesjs-next {background-position: -12px -18px;}

    a.slidesjs-previous {background-position: 0 0;}

    a:hover.slidesjs-previous {background-position: 0 -18px;}

    a.slidesjs-play {width:15px; background-position: -25px 0;}

    a:hover.slidesjs-play {background-position: -25px -18px;}

    a.slidesjs-stop {width:18px; background-position: -41px 0;}

    a:hover.slidesjs-stop {background-position: -41px -18px;}

    .slidesjs-pagination {margin: 7px 0 0; float: right; list-style: none;}

    .slidesjs-pagination li {float: left; margin: 0 1px;}

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(/images/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {background-position: 0 -13px}

    .slidesjs-pagination li a:hover {background-position: 0 -26px}

    #slides a:link,
    #slides a:visited {color: #333}

    #slides a:hover,
    #slides a:active {color: #9e2020}

    .navbar {overflow: hidden}

    #slides {display: none}

    .bannerContainer {width:720px; float:left; margin-bottom:0;}

    /* For tablets & smart phones */
    @media (max-width: 720px) {
      .bannerContainer {width: 720px;}
    }

    /* For smartphones */
    @media (max-width: 480px) {
      .bannerContainer {width: 720px;}
	}

    /* For smaller displays like laptops */
    @media (min-width: 720px) and (max-width: 720px) {
      .bannerContainer {width: 720px;}
    }

    /* For larger displays */
    @media (min-width: 720px) {
      .bannerContainer {width: 720px;}
    }